:root{
    --faded-font-clr:#4D4D4D;
    --faded-white-clr:#ADB5BD;
    --secondary-font-clr:#ca6868;
    --themed-clr:#e47b08;
    --themed-clr-2:#eb8e2b;
    --dark-backgrnd-clr:rgb(31, 33, 46);
    --dark-backgrnd-clr2:#5b666d;
    --background-clr:#ffffff;
    --highlighted-clr-1:#F9F9F9;
    --highlighted-clr-2:#F5F5F5;
    --highlighted-clr-3:#EFEFEF;
    --highlighted-clr-3:#F7FAFC;
    --highlighted-clr-4:#e3e7ea;
    --outfit-font-fam:'Outfit', sans-serif;
    --poppins-font-fam:'Poppins', sans-serif;
    --inter-font-fam:'Inter', sans-serif;
    --roboto-font-fam:'Roboto', sans-serif;
    --lora-font-fam:'Lora', sans-serif;
}
.footer{
    width: 100%;
    background-color: var(--dark-backgrnd-clr);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
}
.footer-top-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px;
    gap: 10px;
    box-sizing: border-box;
}

.footer-left{
    width: calc(25% - 10px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 10px;
    text-align: left;
    box-sizing: border-box;
}
.footer-left span{
    font-family: var(--outfit-font-fam);
    font-size: 35px;
    font-weight: 500;
    color: white;
    text-decoration: none;
}
.footer-left span span{
    color: var(--themed-clr);
}
.footer-left p{
    font-family: var(--roboto-font-fam);
    font-size: 15px;
    font-weight: 500;
    color: var(--faded-white-clr);
    text-decoration: none;
    line-height: 1.5;
}

.footer-inner{
    width: calc(25% - 10px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 10px;
    padding-bottom: 10px;
}
.footer-inner span{
    font-family: var(--roboto-font-fam);
    font-size: 18px;
    font-weight: 500;
    color: white;
    text-decoration: none;
    margin-bottom: 10px;
}
.footer-inner a{
    width: auto;
    margin-top: 10px;
    text-align: left;
    font-family: var(--roboto-font-fam);
    font-size: 15px;
    font-weight: 500;
    color: var(--faded-white-clr);
    text-decoration: none;
    cursor: pointer;
    transition: color 0.3s ease;
}
.footer-inner a:hover{
    color: white;
}
@media (max-width: 668px){
    .footer-inner {
        width: calc(100% - 10px);
    }
    .footer-left{
        width: calc(100% - 10px);
    }
}

@media (min-width: 669px) and (max-width: 869px) {
    .footer-inner {
        width: calc(50% - 10px);
    }
    .footer-left{
        width: calc(50% - 10px);
    }
}
@media (min-width: 870px) and (max-width: 999px) {
    .footer-inner {
        width: calc(33% - 10px);
    }
    .footer-left{
        width: calc(33% - 10px);
    }
}





.footer-bottom-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-top: solid 1px var(--faded-white-clr);
    padding: 20px;
    box-sizing: border-box;
}
.footer-bottom-section span{
    font-family: var(--roboto-font-fam);
    font-size: 15px;
    font-weight: 500;
    color: var(--faded-white-clr);
}
.footer-bottom-socials-cont{
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-right: 20px;
}
.footer-bottom-socials-cont a{
    height: 30px;
    width: 30px;
    background-color: var(--faded-white-clr);
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    text-decoration: none;
    font-family: var(--roboto-font-fam);
    font-weight: 500;
    color: var(--dark-backgrnd-clr);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0;
}
.footer-bottom-socials-cont a span{
    width: 15px;
    height: 15px;
    color: black;
    
}
.footer-bottom-socials-cont a i{
    font-size: 15px;
    width: auto;
    height: auto;
    line-height: 1;
    display: block;
}
@media(min-width:700px) and (max-width:1000px){
    .footer-left span{
        font-size: 15px;
    }
    .footer-left p{
        font-size: 12px;
    }
    .footer-inner span{
        font-size: 15px;
    }
    .footer-inner a{
        font-size: 12px;
    }
    .footer-our-location{
        font-size: 12px;
        padding: 10px 20px;
    }
    .footer-bottom-section span{
        font-size: 12px;
    }
    .footer-bottom-socials-cont a{
        height: 25px;
        width: 25px;
    }
}
@media (max-width:768px){
    .footer-bottom-section{
        flex-direction: column;
        gap: 10px;
    }
    .footer-bottom-socials-cont{
        order: 1;
    }
    .footer-bottom-section span{
        order: 2;
    }
}

    


